this.title=\u517C\u804C\u5168\u804C\u5DE5\u8D44\u5957\u6253
contHROrg.boundLabelText=HR\u7EC4\u7EC7
contApproveType.boundLabelText=\u5BA1\u6279\u65B9\u5F0F
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contDescription.boundLabelText=\u5907\u6CE8
kdtEntrys.id=id
kdtEntrys.person=\u5458\u5DE5
kdtEntrys.empNumber=\u5458\u5DE5\u7F16\u7801
kdtEntrys.empName=\u59D3\u540D
kdtEntrys.position=\u804C\u4F4D
kdtEntrys.adminOrg=\u6240\u5C5E\u884C\u653F\u7EC4\u7EC7
kdtEntrys.bizDate=\u751F\u6548\u65E5\u671F
kdtEntrys.description=\u5907\u6CE8
kdtEntrys.personID=\u5458\u5DE5ID
kdtEntrys.checkoutcycle=\u7ED3\u8D26\u5468\u671F
kdtEntrys.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol1"><c\:Protection locked\="true" hidden\="true" /></c\:Style><c\:Style id\="sCol2"><c\:Protection locked\="true" /></c\:Style><c\:Style id\="sCol3"><c\:Protection locked\="true" /></c\:Style><c\:Style id\="sCol4"><c\:Protection locked\="true" /></c\:Style><c\:Style id\="sCol5"><c\:Protection locked\="true" /></c\:Style><c\:Style id\="sCol6"><c\:NumberFormat>yyyy-mm-dd</c\:NumberFormat></c\:Style><c\:Style id\="sCol9"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="person" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="2" t\:styleID\="sCol1" /><t\:Column t\:key\="empNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="3" t\:styleID\="sCol2" /><t\:Column t\:key\="empName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="4" t\:styleID\="sCol3" /><t\:Column t\:key\="position" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="9" t\:styleID\="sCol4" /><t\:Column t\:key\="adminOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="10" t\:styleID\="sCol5" /><t\:Column t\:key\="bizDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="true" t\:index\="14" t\:styleID\="sCol6" /><t\:Column t\:key\="description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="15" /><t\:Column t\:key\="personID" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="checkoutcycle" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol9" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u5458\u5DE5</t\:Cell><t\:Cell>\u5458\u5DE5\u7F16\u7801</t\:Cell><t\:Cell>\u59D3\u540D</t\:Cell><t\:Cell>\u804C\u4F4D</t\:Cell><t\:Cell>\u6240\u5C5E\u884C\u653F\u7EC4\u7EC7</t\:Cell><t\:Cell>\u751F\u6548\u65E5\u671F</t\:Cell><t\:Cell>\u5907\u6CE8</t\:Cell><t\:Cell>\u5458\u5DE5ID</t\:Cell><t\:Cell>\u7ED3\u8D26\u5468\u671F</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contApplier.boundLabelText=\u7533\u8BF7\u4EBA
contAdminOrg.boundLabelText=\u6240\u5C5E\u884C\u653F\u7EC4\u7EC7
contApplyDate.boundLabelText=\u7533\u8BF7\u65E5\u671F
contBillState.boundLabelText=\u5355\u636E\u72B6\u6001
cbBillState.items=[Enum]com.kingdee.eas.hr.base.HRBillStateEnum
contaccountingstatus.boundLabelText=\u6838\u7B97\u72B6\u6001
contAccountingfrequency.boundLabelText=\u6838\u7B97\u6B21\u6570
contstatisticalyear.boundLabelText=\u7EDF\u8BA1\u5E74
contstatisticalmonth.boundLabelText=\u7EDF\u8BA1\u6708
contcorporatename.boundLabelText=\u516C\u53F8\u540D\u79F0
contstarttime.boundLabelText=\u8D77\u59CB\u65F6\u95F4
contendtime.boundLabelText=\u7ED3\u675F\u65F6\u95F4
contisitlocked.boundLabelText=\u662F\u5426\u9501\u5B9A
contcalculationNumber.boundLabelText=\u8BA1\u7B97\u89C4\u5219\u7F16\u7801
contcalculationName.boundLabelText=\u8BA1\u7B97\u89C4\u5219\u540D\u79F0
conttaxpayingcode.boundLabelText=\u7EB3\u7A0E\u5355\u4F4D\u7F16\u7801
contwithholdingcode.boundLabelText=\u6263\u7F34\u5355\u4F4D\u7EB3\u7A0E\u4EBA\u8BC6\u522B\u53F7
contWithholdingName.boundLabelText=\u7EB3\u7A0E\u5355\u4F4D\u540D\u79F0
contstatus.boundLabelText=\u72B6\u6001
contbankName.boundLabelText=\u94F6\u884C\u540D\u79F0
contbankcode.boundLabelText=\u94F6\u884C\u7F16\u7801
contbankcardcode.boundLabelText=\u94F6\u884C\u5361\u53F7
contexchangerate.boundLabelText=\u6C47\u7387
contOpeningProvince.boundLabelText=\u5F00\u6237\u7701
contopeningcity.boundLabelText=\u5F00\u6237\u5E02
contnameofaccount.boundLabelText=\u8D26\u6237\u540D\u79F0
contSalaryitemid.boundLabelText=\u85AA\u916C\u9879\u76EEID
contprojcetamount.boundLabelText=\u9879\u76EE\u91D1\u989D
contpersonname.boundLabelText=\u59D3\u540D
contstaffno.boundLabelText=\u5DE5\u53F7
contidcardno.boundLabelText=\u8EAB\u4EFD\u8BC1/\u62A4\u7167\u53F7\u7801
btnAudit.text=\u5BA1\u6279
btnAudit.toolTipText=\u5BA1\u6279
btnUnaudit.text=\u53CD\u5BA1\u6279
btnUnaudit.toolTipText=\u53CD\u5BA1\u6279
menuItemAudit.text=\u5BA1\u6279(A)
menuItemAudit.toolTipText=\u5BA1\u6279
menuItemUnaudit.text=\u53CD\u5BA1\u6279(U)
menuItemUnaudit.toolTipText=\u53CD\u5BA1\u6279
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8
ActionAudit.SHORT_DESCRIPTION=\u5BA1\u6279
ActionAudit.LONG_DESCRIPTION=\u5BA1\u6279
ActionAudit.NAME=
ActionUnaudit.SHORT_DESCRIPTION=\u53CD\u5BA1\u6279
ActionUnaudit.LONG_DESCRIPTION=\u53CD\u5BA1\u6279
ActionUnaudit.NAME=